@echo off
set COMPILER_PATH=C:\PSX\BIN
set PSYQ_PATH=C:\psx\bin
set C_INCLUDE_PATH=C:/psx/include.45
set LIBRARY_PATH=C:/psx/lib.45
set TMPDIR=C:\PSXTEMP
set GO32TMP=C:\PSXTEMP
SET TMP=C:\PSXTEMP

SET PATH=;c:\psx\bin;c:\windows\command;c:\windows;
c:\psx\bin\dexbios /a1340 /i11 /b8 
cd c:\psx\CRTest\source
C:\psx\bin\mess1.com
call c:\dos1\cprompt.bat
set SN_PATH=c:\psx\bin
doskey
mode co80,50